<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.hello_mate">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/my_icon"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/my_icon_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Hello_Mate">
        <activity
            android:name=".HelloActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".ConnectedActivity"
            android:exported="false">
        </activity>
    </application>

</manifest>